---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
page_title:
  title: Alerte si Notificari
  content: >
    Alertele și notificările sunt e-mail-uri automate trimise agenților când au loc diverse evenimente legate de tichete.
ticket_alert:
  title: Alerta Tichet Nou
  content: >
    <p>Alertă trimisă agenților când este creat un tichet nou.</p><p class="info-banner"><i class="icon-info-sign"></i>Această alertă nu este trimisă dacă tichetul este alocat automat prin intermediul unui filtru de tichet sau a unui subiect de ajutor.</p>
  links:
    - 
      title: Șablon implicit pentru alertă de tichet nou
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Alerta Mesaj Nou
  content: >
    Alertă trimisă agenților când un nou mesaj de la un utilizator este adăugat la un tichet existent.
  links:
    - 
      title: Șablon implicit pentru alertă de mesaj nou
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Alerta Interna de Activitate Noua
  content: >
    Notificare trimisa agentilor cand se inregistreaza activitate la un tichet, activitate cum ar fi o nota interna sau se ataseaza raspunsul unui agent la tichet.
  links:
    - 
      title: Șablon implicit pentru activitate de tichet
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Alertă de alocare tichet
  content: >
    Alertă trimisă agenților la alocarea unui tichet.
  links:
    - 
      title: Șablon implicit pentru alertă la asignarea unui tichet
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Alerta la transfer
  content: >
    Alertă trimisă agenților la transferul unui tichet între departamente.
  links:
    - 
      title: Transfer de vânzare bilete implicit Alert Format
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Alertă de tichet restant
  content: >
    Alertă trimisă agenților când un tichet devine restant, conform ANS (SLA) sau cu Termenul tichetului.
  links:
    - 
      title: Șablon implicit pentru alertă de tichet vechi
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Administrează ANS-uri (SLAs)
      href: /scp/slas.php
system_alerts:
  title: Alerte de sistem
  content: >
    Evenimente semnificative de sistem care sunt trimise Administratorului (%{config.admin_email}). În funcție de <span class="doc-desc-title">nivelul de jurnalizare</span> configurat, evenimentele sunt puse la dispoziție și în <span class="doc-desc-title">Jurnalele de sistem</span>
  links:
    - 
      title: Vezi jurnalele de sistem
      href: /scp/logs.php
    - 
      title: Schimbă adresa de e-mail a Admin-ului
      href: /scp/settings.php?t=emails
